#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cryptohash-cryptoapi
version:              0.1.4
visibility:           public
id:                   cryptohash-cryptoapi-0.1.4-8KpNdRrw5bi1hrIA3BPM8w
key:                  cryptohash-cryptoapi-0.1.4-8KpNdRrw5bi1hrIA3BPM8w
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
homepage:             https://github.com/vincenthz/hs-cryptohash-cryptoapi
synopsis:             Crypto-api interfaces for cryptohash
description:          Crypto-api interfaces for cryptohash
category:             Cryptography
abi:                  f0766d079f848aa20f5bda153cac1cf5
exposed:              True
exposed-modules:      Crypto.Hash.CryptoAPI
import-dirs:          /usr/lib/ghc-8.10.3/site-local/cryptohash-cryptoapi-0.1.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/cryptohash-cryptoapi-0.1.4
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/cryptohash-cryptoapi-0.1.4

hs-libraries:         HScryptohash-cryptoapi-0.1.4-8KpNdRrw5bi1hrIA3BPM8w
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cereal-0.5.8.1-GAgNOTi0dTnED5BVJ0WdTc
    crypto-api-0.13.3-29xf6phcoYS3UxI8fy8p1u
    cryptonite-0.27-3K1AYgGRxFkBMpPy2frwgJ
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C

haddock-interfaces:
    /usr/share/doc/haskell-cryptohash-cryptoapi/html/cryptohash-cryptoapi.haddock

haddock-html:         /usr/share/doc/haskell-cryptohash-cryptoapi/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

